Le bundle est invalide. Les nouvelles applications et mises à jour d'applications soumises à l'App Store doivent être créées avec le public

Depuis hier, je ne peux pas valider l'application, mais la semaine dernière, cela fonctionne très bien et maintenant ce n'est pas le cas. J'ai l'erreur:

Le bundle est invalide. Les nouvelles applications et les mises à jour d'applications soumises à l'App Store doivent être créées avec le public.

J'utilise xcode 5.1 et SDK 7.1

Avez-vous une idée?

Le problème n'est pas la conformité avec le rôle d'Apple. Selon les nouvelles d' Apple ,

À countr du 15 mai 2014, les nouvelles applications et mises à jour d'applications soumises à l'App Store doivent être créées avec Xcode 5.1.1

Prenez la construction avec Xcode 5.1.1 et vérifiez-la. Informations sur la version de Xcode sockets en binary pendant le process d'archivage, voir ce post.

J'ai aussi eu le même problème avec Xcode 5.1.1

vous devez mettre à jour votre chargeur d'application pour résoudre ce problème parce qu'aujourd'hui Apple accepte le binary APP seulement à partir du chargeur d'applications,

pour la dernière version du chargeur d'application.

aller à la connection iTune Connect avec votre identifiant Apple

Aller à -> Gérer vos applications

à partir des liens du bas goto Download Application Loader . ses 82 Mo.dmg

ouvrez votre projet avec XCODE 5.1.1

définissez maintenant la cible de deployment de votre application sur 7.1 ou 7.0 (minimum)

Maintenant, essayez de download votre file binary avec la dernière application Loader

Merci